.button_container { 
  position: fixed;
  top: 0;
  right: 0;
  margin: 25px 17px; 
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 100;
  transition: opacity .25s ease;
}

/* .button_container:hover {
  opacity: .7;
} */

.button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: #fff;
}

.button_container.active .middle {
  opacity: 0;
  background: #fff;
}

.button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #fff;
}

.button_container span {
  background: #fff;
  border: none;
  height: 5px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .35s ease;
  cursor: pointer;
}

.button_container span:nth-of-type(2) {
  top: 11px;
}

.button_container span:nth-of-type(3) {
  top: 22px;
}

.overlay {
  position: fixed;
  background: linear-gradient(134.72deg,rgba(74,0,216,.95),rgba(252,63,63,.95));
  top: 0;
  right: 0;
  width: 0%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s, visibility 1s, width 1s;
  overflow: hidden;
  z-index:3;
}
.overlay.open {
  opacity: .9;
  visibility: visible;
  /* height: 100%; */
  width: 100%;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
          -webkit-animation-delay: 0.67s;
          animation-delay: 0.67s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: 0.77s;
          animation-delay: 0.77s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: 0.87s;
          animation-delay: 0.87s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: 0.97s;
          animation-delay: 0.97s;
}
.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}

.overlay-info {
    position: relative;
    height: 70%;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 30px;
    font-weight: 400;
}

.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 4);
  min-height: 50px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: hidden;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;
  background: #FFF;
  transition: .35s;
}

.overlay-sub-title{
  font-size: 14px;
  font-weight: 700;
  color: #fff!important;
}

.overlay-title-claim{
    font-size: 20px;
    font-weight: 800;
    line-height: 1.5;
    color: #fff;
    text-transform:uppercase;
}

.icons-follow-us-overlay{
    font-size: 25px;
    width: 100%;
    height: 100%;
    cursor: pointer;
    color:#fff;
}

.overlay-text{
    font-size: 14px;
    font-weight: 100;
    color:#fff;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
